               F6FBB packet Bulletin Board System (BBS)

                           FBB versjon 5.13.

          Bruker-veiledning, forfattet og fortloepende oppdatert

                        av LA6CU  2.august 1991.



Denne brukerveiledningen til F6FBB's BBS-program FBB er ment som et hjelpe-
middel for effektiv bruk av BBSen.  Dette er IKKE en sysop-manual; sysop
maa lese den engelske eller franske sysop-manual som foelger med BBSen.

FBB-programmet er skrevet av F6FBB, Jean-Paul Roubelat.  Programmet er
multitask og multiport, det vil si at det kan benytte flere TNCer (gjerne
paa flere forskjellige frekvenser) og kan ha flere brukere samtidig paa hver
TNC.

Hver sysop (system operatoer) har full kontroll over antall porter, antall
samtidige brukere paa hver port, og hvilke bruker-klasser som kan benytte de
respektive porter.  For eksempel er det relativt vanlig aa ha en port hvor
BARE andre BBSer har tilgang.  Denne port benyttes i saa fall gjerne ute-
lukkende til forwarding (fremsending av meldinger til andre BBSer).
  
Hvis du er vant med bruken av en MBL eller RLI BBS, vil du etterhvert finne
ut at denne BBS er mye lik i bruken.  Kommandoer o.l. er stort sett like.  
  
Denne BBS har i tillegg en del ekstra-funksjoner som vanligvis ikke finnes i 
andre BBSer.  
  
I denne BBS kan brukerne benytte en begrenset DOS (FBBDOS).  I FBBDOS kan  
man hente ned filer (ASCII og binaer-filer) fra BBSen og oxo laste opp  
slike filer TIL BBSen.  Man kan selv opprette egne kataloger (directory)  
og kopiere filer mellom kataloger.  
  
Denne BBS har oxo innebygget en del saakallte SERVERS.  I disse servers kan 
man faa ut diverse statistikker om BBS-bruken, man kan hente en mengde med  
informasjoner og dokumentasjoner som er lagt inn av sysop, man kan legge inn
egne data om adresse, telefon-nummer etc, og kan lese slike data om andre  
brukere.  Man kan faa regnet ut sin QRA-locator, faa regnet ut avstander og 
beam-retninger mellom QRA-locatorer.  Man kan oxo faa oppgitt en mengde  
satelitt-data, og fortloepende faa regnet ut banedata for forskjellige  
satelitter.  

INNHOLD:  
--------  
  
1.0   INNLEDNING.  
1.1      Hva kan BBSen gjoere ?  
1.2      Opprettelse av forbindelse.  
1.3      Lagring av data.  
1.4      Hjelp-kommandoer.  
  
2.0   BBS.  
2.1      Meldingskommandoer.  
2.11        List-kommandoen.  
2.12        Read-kommandoen.  
2.13        Kill-kommandoen.  
2.14        Send-kommandoen.  
2.2      Fil-kommandoer, innledning.  
2.3      Ordinaere ASCII-filer.  
2.31        Henting av ordinaere ASCII-filer (Download).  
2.32        Lagring av ordinaere ASCII-filer (Upload).  
2.4      Binaer-filer.  
2.5      Gateway.
2.6      Konferanse.  
2.7      Andre BBS-kommandoer.  
2.8      Tilgang til BBSen via telefon-modem.
  
3.0   DOS.  
3.1      Innledning.  
3.2      Kommandoer i FBBDOS.  
3.3      ASCII-filer i FBBDOS.  
3.4      Binaer-filer i FBBDOS.  
3.5      Andre kommandoer.  
  
4.0   SERVERS.  
4.1      Innledning.  
4.2      Server C:  Bruks-statistikk.  
4.3      Server D:  Dokumentasjon.  
4.4      Server N:  Data om brukerne.  
4.5      Server Q:  QRA-locator (beregninger etc.).  
4.6      Server T:  Satelitt-data.  
4.7      Eksterne servers.  
4.71        REQDIR.  
4.72        REQFIL.
4.73        NEWDOC

5.0   AVSLUTNING.
5.1      Forwarding.
5.2      Tips fra Sysop.
5.3      Etterord.

1.0  INNLEDNING.  
  
  
1.1  Hva kan BBSen gjoere ?  
---------------------------  
  
BBSen har foelgende vanlige muligheter og funksjoner:  
     - Personlige meldinger, identifisert med kallesignal, kan sendes og  
       mottas.  
     - Lagring og nedhenting av filer som tekster, program, kart osv.  
     - Lagring og nedhenting av kjoerbare programmer i binaer-form.  
     - Monitorering av aktiviteten paa de forskjellige porter.  
     - Automatisk fremsending (forwarding) av bulletiner til andre BBSer.  
     - Automatisk fremsending av personlige meldinger til andre BBSer.  
     - BBSen kan settes opp for multitasking og multiconnect, altsaa flere  
       brukere samtidig paa flere forskjellige porter.  
     - BBSen har innebygget konferanse, det vil si at brukerne i mailboxen  
       kan ta kontakt med hverandre mens de er i mailboxen.  
     - BBSen kan vaere satt opp med gateway mellom portene, slik at brukerne
       kan kontakte andre stasjoner paa den andre porten.  
     - BBSen kan oxo vaere satt opp slik at det er mulig aa monitorere
       trafikken paa den andre porten.  
     - I stedet for vanlig TNC, kan en port utstyres med telefon-modem.
 
  
I tillegg har denne BBS foelgende ekstra-funksjoner (servers):  
     - Kan vise statistikk over bruken av mailboxen.  
     - Kan kjoere en egen, begrenset, DOS (FBBDOS).  
     - Kan vise masse dokumentasjoner og veiledninger (informasjoner).  
     - Kan regne ut QRA-locatorer, avstander, retning etc. mellom stasjoner.
     - Kan lagre og vise en del data om brukerne.  
     - Kan regne ut og vise banedata og annen informasjon om satelitter.  
  
Nytt i versjon 5.12:  
     - ACK (bekreftelse) paa at avsendte meldinger er kommet frem til  
       mottakers BBS.  
     - Med REQDIR og REQFIL kan filer og filoversikter "bestilles" fra annen
       BBS.  
     - Under utlisting av meldinger kan man benytte sideinndeling, og kan da
       velge innenfor hver side om man vil lese meldinger der, eller fort
       sette listingen.  Velger man aa lese meldinger paa vedkommende side,
       vil utlistingen gjenopptas naar man er ferdig aa lese.  
     - Med ny kommando LR (List Revers) kan man naa liste meldinger i
       motsatt rekkefoelge, nemlig fra nyeste til eldste.
     - Med kommandoer M, MH og MV kan man omgjoere meldinger til filer som
       taes vare paa under fil-omraadene i mailboxen.
     - Over telefon-modem kan naa binaerfiler sendes og mottas.  Her
       benyttes XMODEM-protokollen, og kommandoene XPUT og XGET.
     - Har man sendt en numerisk kommando, som R 1234, og deretter skal
       sende en ny numerisk kommando med samme nummer, kan nummeret 
       erstattes med tegnet #.  Altsaa i dette eksempelet kan jeg etter at
       jeg har sendt R 1245, sende K #, som da er identisk med K 1245.
     - Hjelp til hele ord, ikke bare enkle tegn.  Eks:  H REQDIR
     - Formatet for lengde- og bredde-grader i QRA-locator serveren, er
       forenklet.

Nytt i versjon 5.13:  
     - Ny kommando i FBBDOS: PRIV.  Gir autoriserte brukere (ikke bare sysop)
       adgang til eget directory.
     - Ny kommando i FBBDOS: LIST.  Lister ut filer med tilhoerende fil-
       beskrivelse (der slik finnes).
     - I FBBDOS kan man naa benytte beskrivelser (labels) paa alle filer, 
       ogsaa ASCII-filer.
     - Meldingen om at "Her er ny mail til deg" kommer naa foran BBS-
       prompten hver gang, inntil mailen er lest.  Denne meldingen kommer
       med det samme det er ankommet mail, ikke bare ved paalogging.
     - SC-kommandoen (Send Copy) slik at det naa er mulig aa forwarde en
       CP-melding tilbake samme vei som meldingen ankom.  Videre er foerste
       linjen i selve retur-mailen byttet ut fra "Origin: (call)" til
       "Original from (call) to (call)".
     - LR (List Revers) hadde en bug som er fikset.  Videre kan man naa
       bruker argumenter med denne kommando, som LR 1-100.
     - Naar man sender en svarmelding (SR) blir det ikke lenger laget en ny
       RE: foran tittel-feltet hvis en slik finnes der fra foer.
     - Dette fantes foer, men jeg var ikke klar over det foer naa:  Under 
       YAPP-download kan man avbryte en fil-henting foer den er ferdig, og 
       siden fortsette hentingen fra samme sted (slipper aa hente alt paa
       nytt).  Til dette trenges et tilpasset terminalprogram, som TPK.
     - ACK-svar gis naa bare fra ende-BBS (tidligere svarte alle BBSer 
       underveis ogsaa..), i tillegg til eventuelt BBS som re-router melding
       til en fil.

1.2  Opprettelse av forbindelse  
-------------------------------  
  
Du starter aa bruke BBSen ved ganske enkelt aa connecte til stasjonen som  
kjoerer BBSen.  F.eks. C LA1B.  Du vil da faa en velkomst-hilsen og en  
kommando-prompt.  Prompten kan f.eks. se slik ut:  LA1B BBS >  
Hvis du er en ny bruker i BBSen, vil du antakelig bli bedt om aa registrere 
deg som bruker.  Dette gjoer du ganske enkelt ved aa sende kommando N  
etterfulgt av ditt fornavn.  Husk at alle kommandoer i BBSen normalt skal 
etterfoelges av en RETURN (eller ENTER).  
Du boer ogsaa legge inn din QRA-locator med NQ-kommandoen.
  
Kommandoer bestaar vanligvis av en eller to bokstaver, etterfulgt av et  
meldings-nummer, kallesignal eller fil-navn.  Ved disse kommandoer skal du
la det vaere ett mellomrom mellom kommandoen og meldingsnummeret etc.  I
loepet av den tiden du er i kontakt med BBSen vil du sende flere kommandoer,
og du avslutter kontakten med BBSen med kommandoen B (bye).  

1.3  Lagring av data.
---------------------

Foer vi gaar videre er det noedvendig at du vet hvordan data lagres i BBSen.
Det er 3 hoved-format for data i BBSen.  Du maa benytte de rette kommandoene
til hvert format, og kommandoene kan ikke brukes om hverandre.  Du kan
altsaa ikke bruke de samme kommandoer for aa lese personlige meldinger og 
bulletiner, som du kan benytte for aa hente programfiler.  
  
A)  Vanlige meldinger (mail).  
Mesteparten av din kontakt med BBSen vil sannsynligvis dreie seg om aa lese
og skrive vanlige meldinger til BBSen.  Personlige meldinger er adressert
til kallesignal, mens bulletiner kan vaere adressert til ALLE, LOKALT osv.  
  
B)  Data-filer (ASCII).  
Denne typen data er beregnet for data som ikke skal videresendes til andre  
BBSer, men som gjerne er av en mer permanent karakter.  Her kan nevnes  
tekniske artikler, data-programmer (kildekoder), kart osv.  Navn paa disse 
data-filer er ordinaere MS/PC-DOS navn, som bestaar av maksimalt 8 tegn, et 
punktum, og maksimalt 3 tegn bak punktumet.  Altsaa: FFFFFFFF.XXX.  Punktum
og tegnene bak punktum kan utelates, om oenskelig.  Det kan dog vaere en god
ide f.eks. aa kalle dokumentfiler for et navn pluss .DOC, basic-programmer
for et navn pluss .BAS, pascal-programmer for navn pluss .PAS osv.  
  
C)   Binaer-filer.  
Dette kan vaere kjoerbare programmer o.l.  I slike programmer brukes fler
enn de vanlige tegn og bokstaver (kallt ASCII), og de maa derfor sendes til
BBSen og hentes fra BBSen paa en spesiell maate.  Det maa til dette benyttes
YAPP-protokollen. Slike filer har ofte filnavn som ffffffff.EXE eller 
ffffffff.COM.  
  
Naa som du er kommet i gang, kan vi se litt paa hvilke andre kommandoer som
er tilgjengelige, og hva de kan utfoere.  
  
  
1.4  Hjelp-kommandoer.  
----------------------  
  
Hvis du vil ha informasjon om BBSen, send da I etterfulgt av en <return>. 
Du kan ogsaa faa hjelp med kommandoen H eller ? og <return>.  Kommandoen I
gir informasjon om hardware, software, og radio-utstyr for denne BBSen.  
I denne BBS er det (heldigvis) fullt mulig aa avbryte en utlisting eller en
henting av en lang fil.

2.0 BBS.  
  
  
2.1  Meldings-kommandoer.  
-------------------------  
  
Disse kommandoer brukes for aa sende personlige meldinger til andre brukere,
eller til aa sende bulletiner til flere brukere.  Alle disse meldingene blir
referert til ved et nummer.  Du finner nummeret paa hver melding ved aa  
benytte LIST-kommandoen.  
  
For aa lese personlige meldinger eller bulletiner, bruker du READ (les)  
kommandoen.   Foerste gang du er i kontakt med BBSen kan du oenske aa liste
ut alle meldingene som finnes her.  Vennligst IKKE gjoer dette hver gang, da
det tar svaert lang tid, og blokkerer frekvensen unoedig.  Det er nok aa
liste ut de NYE meldingene som er kommet inn siden sist du listet ut 
meldinger.  
  
Det er flere variasjoner av LIST-kommandoen.  Alle variasjonene er beskrevet
nedenfor, men her er foerst et eksempel paa en slik utlisting:  

 Msg# TS   Dim Til   @ BBS   Fra    Dato/Tid  Tittel  
 7835 B$   998 ALL   @EU     SM7EDO 0911/1346 to all windows 3.0 user  
 7834 B$  1229 ALL   @EU     OZ1BWX 0911/1345 PACKET AN KPC-2/C64 !!  
 7833 B$  1919 BMW   @EU     EA5BCX 0911/1342 HELP FROM STUTGART  
 7832 B$   403 ALL   @EU     F1LBL  0711/1340 waedc ssb  
  
1 connected(e) stasjon(er)  
LA1B BBS>  
  
Forklaring:  
Msg#     =  Dette er meldings-nummeret.  (# betyr alltid NUMMER). Dette  
            nummeret skal du benytte i kommandoer som READ (les) og KILL  
            (slett).  Du benytter dette nummeret for aa fortelle hvilken  
            melding du vil lese eller slette.  
T        =  Type.  Dette er en benevnelse for hvilken type melding dette er.
            P betyr Personlig, B Bulletin, T Trafikk (brukes ikke i Norge). 
            Personlige meldinger kan bare listes, leses og slettes av
            avsender eller mottaker, samt av sysop.    
S        =  Status.  En N her betyr "ikke lest av mottaker", Y betyr "lest
            av mottaker, men ikke slettet ennaa", F betyr at den er frem
            sendt til alle andre BBSer som skal ha meldingen, $ betyr at det
            er en bulletin med tildelt BID som ennaa ikke er videresendt til 
            alle andre BBSer som skal ha den.  
Dim      =  Stoerrelse.  Angir stoerrelse paa meldingen i antall bytes.  Det
            er en god ide aa lagre lange meldinger direkte paa disk eller 
            skrive ut paa printer direkte, slik at du slipper aa hente slike
            lange meldinger flere ganger.  
Til      =  Dette er mottakers kallesignal  
@ BBS    =  Dette er mottakers hjemme-BBS (hvis det ikke er DENNE BBSen).  
            Bulletiner kan vaere adressert f.eks. til ALLE@LA.  Her er det
            da en melding beregnet paa ALLE, og @LA betyr at en kopi av den 
            melding blir fremsendt til alle BBSer i LA.  Mer om dette siden.
Fra      =  Denne rubrikk settes automatisk likt avsenders kallesignal.  

Dato/Tid =  Dette er dato og tid da denne melding ankom i denne BBS.  Dette 
            er ikke den tid avsender skrev meldingen hvis den er fremsendt  
            fra en annen BBS til denne.  
Tittel   =  En kort tekst som forteller hva denne meldingen handler om.
            Dette legges inn av avsender.

Antall connectede stasjoner angir hvor mange stasjoner som faktisk er
connected til BBSen akkurat naa.  Hver connected bruker beslaglegger EN
kanal, det samme gjoer forwarding og eventuelt hvis sysop bruker tastaturet
i BBSen  direkte.  
  
  
2.11  List-kommandoer.  
----------------------  
  
Generellt listes meldinger i motsatt rekkefoelge, nyeste til eldste.  
"Private" meldinger som ikke er til/fra deg vil ikke bli listet.  
  
L-kommandoen LISTER meldinger i mailboxen.  
  L  lister alle nye meldinger siden du sist sendte L.  
  LB lister bare bulletiner.  
  LF lister meldinger som allerede er forwardet.  
  LL 10 lister de siste 10 meldinger i mailboxen [List Last].  
  LM lister alle meldinger TIL DEG [List Mine].
  LN lister alle ULESTE meldinger TIL DEG [List New].  
  LP lister private meldinger (som du har tilgang til)  
  LS [Tekst] lister meldinger med [tekst] i tittelen.  
  LT lister all NTS trafikk (brukes ikke i Norge)  
  LU lister alle ULESTE meldinger (status N) til og fra deg.  
  LY lister alle meldinger med status Y (lest) som du har tilgang til.  
  L$ lister meldinger med status $.  
  L< [kallesignal] lister meldinger FRA [kallesignal].  
  L> [kallesignal] lister meldinger TIL [kallesignal].  
  L@ [kallesignal] lister alle meldinger addressert til BBSen med oppgitt  
           kallesignal.  L@ LA8D lister alle meldinger som skal videre til  
           LA8D BBS.  
           L@ LA viser alle bulletiner som spredes til hele LA,  
           L@ SCA viser alle bulletiner som spredes til hele Skandinavia
           osv. 
  L  [melding#] lister bare den ene meldingen.  
  L  [melding#]- lister BARE meldinger over et visst nummer.  
  L  [melding#]-[melding#] lister alle meldinger mellom disse nummerne.  
  LR lister meldinger i motsatt rekkefoelge, starter med den NYESTE.
  
  Bruker du sideinndeling (velges med OP), faar du naa et spoersmaal etter
  hver side du lister, om du vil lese noen meldinger paa den siden.  I saa
  fall sender du vanlige R-kommandoer.  Etter du er ferdig aa lese, gjenopp-
  tas utlistingen.  Slik slipper du aa notere ned hvilke meldinger du vil
  lese, naa kan du lese dem etterhvert mens du lister.  Som foer kan
  utlisting avbrytes med A-kommandoen.

Eksempler:
- For aa liste meldinger over #325, tast L 325-
- For aa liste meldinger fra #300 til #350 tast L 300-350

PS: Sjekk antall AKTIVE meldinger foer du sender en L kommando, for aa
    unngaa aa liste ut hele systemet...  Du kan sjekke dette enkelt med
    V-kommandoen.

2.12  Read (les) kommandoer.
----------------------------

R-kommandoen brukes for aa lese meldinger (ikke filer).
- Tast R[mellomrom][meldingnummer#] for aa lese en spesiell melding.
  Du kan he flere meldingsnumre etter hverandre, med mellomrom mellom.
- Tast RM for aa lese ALLE meldinger som er adressert til deg [Read Mine].
- Tast RN for aa lese alle NYE meldinger til deg [Read New].
- Tast RU for aa lese alle ULESTE meldinger (status N) til eller fra deg.

2.13  Kill (slette) kommandoer.
-------------------------------

K-kommandoen lar deg slette (kill) meldinger FRA eller TIL deg.
- Tast K[mellomrom][melding#] for aa slette en spesiell melding.
  Bare avsender, mottaker og sysop kan slette meldinger.
  Vennligst slett meldingene dine saa snart du har lest dem, saa de ikke
  opptar unoedig plass.
  Meldingsnummer kan ogsaa vaere en serie nummer (f.eks: 112 115 117).
- Tast KM for aa slette alle meldinger TIL deg som du HAR lest [Kill Mine].
  Denne kommando vil IKKE slette meldinger til deg som du IKKE har lest.

OBS: Du kan ikke slette meldinger som ikke DU har lagt inn, bare SYSOP kan  
     gjoere det.

2.14  Send-kommandoer.
----------------------

S-kommandoen benyttes for aa sende meldinger.
- Tast S[type][mellomrom][kallesignal] for aa sende en melding.
  Type maa vaere P for Personlig eller B for Bulletin.  (Type KAN
  ogsaa utelates, da avgjoer BBSen om det er B eller P..)
- Tast S[type][mellomrom][kallesignal] @ [kallesignal] for aa sende en
  melding til en stasjon som tilhoerer en annen BBS.
- Tast SB ALL for aa sende en generell bulletin adressert til ALL.
- Tast SB call1 @ call2 for aa sende en generell bulletin.  Call1 pleier
  her gjerne aa vaere noe annet enn et kallesignal.  Typisk er call1 heller
  en slags beskrivelse av emne.  F.eks. er gjerne call1 QSTLA for QST-LA
  sendinger, AMSAT for satelitt-meldinger osv.  Call2 for bulletiner er en
  beskrivelse av hvor stor spredning denne bulletin skal ha.  Er call2
  f.eks.  LA, gaar en kopi av bulletinen ut til alle BBSer i Norge.
  Tilsvarende for hele Europa er EU.  I dag benyttes mest LA, SCA, EU, ALL
  og WW.  Baade ALL og WW benyttes for mail til hele verden.  At f.eks. en
  melding fra meg til ALL @ WW virkelig BLIR spredt til hele verden, ser jeg
  paa at jeg faar respons fra alle verdens kanter. Saa var det $-tegnet
  til slutt.  Det trenger kanskje en liten forklaring.  Alle bulletiner som 
  sendes ut, skal ha en BID (Bulletin IDentifier).  Denne BID skal vaere
  forskjellig paa alle meldinger fordi det er denne BID en BBS alltid
  sjekker for aa se om denne meldingen finnes i BBSen fra foer.  Finnes
  denne BID, blir meldingen avvist, slik at vi ikke faar to identiske
  bulletiner.  Derfor maa alle bulletiner ha en egen BID.  Du KAN selv oppgi
  en selvkomponert BID med maks 12 bokstaver og tall. Eksempel:  SB ALLE @
  LA $LA6CUBID1234.
  Naa kan dette imidlertid gjoeres enklere i de fleste BBSer, da det kan
  vaere nok aa sende SB ALLE @ LA.  Da lager BBSen selv en unik BID.
  Sysop foretrekker at du gjoer det paa den maaten.  

  OBS:  BID skal brukes BARE paa Bulletiner, IKKE paa personlige meldinger !
        Personlige meldinger faar i denne BBS automatisk en MID (Message 
        Identifier) i stedet for BID.

        Man TRENGER heller ikke bruke BID paa lokale bulletiner, altsaa
        bulletiner som ikke skal spredes ut fra denne BBS.

- Tast SR[mellomrom][meldingsnummer] for aa sende svar paa en spesiell
  melding.  (Send Reply).
- Tast SC[mellomrom][meldingsnummer][mellomrom][kallesignal] for aa sende
  en egen kopi av en melding til et annet kallesignal. (Send Copy).
  Kan med fordel benyttes for aa sende kopi av samme mail til flere 
  personer.

Etter at du har gitt BBSen beskjed om hvem meldingen er til, spoer BBSen deg
om tittel for meldingen.  Denne tittel er den som vises under rubrikken
Tittel ved en vanlig utlisting fra BBSen.  Vaer kortfattet her, da plassen
er begrenset for denne tittelen.  Se en vanlig utlisting.

Spesial-tilfelle:  SR # (eller REPLY #).  Her skriver du ingen tittel.
Mailboxen setter inn tittelen fra den melding du svarer paa, med RE: foran.
Deretter blir du bedt om aa sende meldingen.  Du avslutter meldingen med en
CTRL-Z eller med aa skrive /EX som siste linje.
Du kan skrive meldingen direkte, men hvis det er en lang melding, kan det
vaere en stor fordel aa skrive den foerst paa en vanlig tekst-editor, for
saa aa sende hele meldingen sammenhengende til BBSen naar den ber om den. 
Dette tar ogsaa mye mindre tid over luften.  Du kan da ogsaa inkludere den
siste /EX som siste linje i den filen, da slipper du aa sende /EX eller 
CTRL-Z manuellt etterpaa.

Hvis du skriver /ACK i begynnelse av en linje i selve meldingen, vil du
automatisk faa en tilbakemelding fra mottakers BBS (vel aa merke KUN hvis
denne BBS oxo er av type FBB versjon 5.11d eller nyere...) om naar meldingen
ankom den BBSen.

2.2  Fil-kommandoer, innledning.
--------------------------------
Naa er vi ferdige med vanlige meldinger.  Mesteparten av tiden i BBSen
benyttes vanligvis til aa lese, sende eller slette vanlige meldinger.  Det
er ogsaa bare vanlige meldinger som automatisk kan fremsendes til flere
andre BBSer via forward-nettet.
Men i tillegg finnes det i denne BBS muligheter for aa laste opp og hente
ned stoerre filer i ASCII-format eller i binaer-format.  Vanlig ASCII-format
er vanlige bokstaver, tall og vanlige tegn.  Filer i binaer-format er
vanligvis programmer som kan kjoeres direkte i en PC.  Du kan ikke lese
innholdet i en slik fil, fordi den bestaar av spesial-tegn.  En slik fil maa
oxo overfoeres paa en spesiell maate til og fra BBSen.  Mer om dette i
avsnitt om binaer-filer.
Felles for begge disse type filer, er at de lagres i BBSen i spesielle
omraader benevnt med KATALOG (directory).  En katalog kan inneholde ting om
BASIC, en annen kan vaere LOKALT.  Under katalogen BASIC finner du
informasjon om basic-programmer, og kanskje program-listinger av basic-
programmer.  Under LOKALT kan du finne stoff av helt spesiell lokal
interesse, som oversikt over hvem som har andeler i den lokale digipeater
osv. Navnene paa filene maa vaere av formatet: ffffffff.xxx   Det vil si at
navnet alltid bestaar av maksimalt 8 tegn, et punktum, og maksimalt 3 tegn
til.  Punktum og tegn bak punktum KAN sloyfes.  Antall tegn foran punktum
kan likevel aldri overskride 8 tegn, og etter punktum kan det aldri vaere
mer enn 3 tegn.  For aa hente eller lagre filer i underkatalogene, se senere
avsnitt med overskrift DOS.

2.3  Ordinaere ASCII-filer.
---------------------------

Vil du se en oversikt over hva som ligger i HOVED-katalogen, sender du
kommando W  (What).  Da faar du en liste over filer, samt at alle under-
kataloger vises.  Slik kan det se ut:
  
ALARM         <DIR>  01-05-90    BASIC         <DIR>  01-05-90  
BSQ           <DIR>  01-05-90    BSQ_NY        <DIR>  26-08-90  
DIVERSE       <DIR>  01-05-90    HF            <DIR>  01-05-90  
KART          <DIR>  01-05-90    LOKALT        <DIR>  01-05-90  
MAILBOX       <DIR>  01-05-90    NET-ROM       <DIR>  01-05-90  
PASCAL        <DIR>  01-05-90    SATELITT      <DIR>  01-05-90  
THENET        <DIR>  01-05-90    TNC           <DIR>  01-05-90  
VHF           <DIR>  01-05-90    LA6CU         <DIR>  28-08-90  
TEST.TST           6 09-09-90  
8505344 bytes ledig.  
  
2 connected(e) stasjon(er)  
LA1B BBS>  
  
Her er det bare TEST.TST som er en fil, alle de andre (med <DIR> bak) er
underkataloger.  Filen TEST.TST har stoerrelse 6 bytes, og ble lastet opp
til BBSen del 9/9 1990.  Her ser du oxo at det akkurat naa er 8505344 bytes
ledig paa hard-disken i PCen.  
  
Naa kan du oxo bruke W-kommando til aa se ned i underkataolger, slik du  
tidligere bare kunne under DOS.  Bruk kommando W LOKALT for aa se hva som  
finnes i LOKALT-katalogen  

(For aa komme ned i underkatalogene, se senere avsnitt om DOS).  
  
  
2.31  Henting av ordinaere ASCII-filer (Download).  
--------------------------------------------------  
  
Vil du naa hente filen TEST.TST, som du fant med W-kommandoen (se ovenfor), 
sender du kommandoen D TEST.TST.  Da sender BBSen deg denne filen.  
Naa kan du paa tilsvarende maate hente fra under-katalogene, med f.eks.  
kommando D LOKALT/ANDELER.BRG.  Her kan benyttes skraastrek ELLER
bakover-strek (backslash) mellom katalog og filnavn.  
  
  
2.32  Lagring av ordinaere ASCII-filer (Upload).  
------------------------------------------------  
  
Vil du selv sende en fil til BBSen, som du vil ha lagret i hoved-katalogen, 
sender du kommandoen U (filnavn), der (filnavn) er det navn du vil kalle  
filen din.  BBSen ber deg starte overfoeringen, og ber deg avslutte med
CTRL-Z eller /EX.  Du kan etterpaa sende W-kommandoen for aa forsikre deg om
at filen  ble korrekt lagret i BBSen.  
Naa kan du paa tilsvarende maate sende til under-katalogene, med f.eks.  
kommando U LOKALT/ANDELER.BRG.  Her kan benyttes skraastrek ELLER
bakover-strek (backslash) mellom katalog og filnavn.

2.4  Binaer-filer.
------------------

Henting av en binaer-fil maa skje med YAPP-protokollen.
Prinsippet med henting fra og opplasting til BBSen er lik med ovenfor, men  
kommandoene er litt anderledes.  
  
Det finnes et eget fil-omraade spesielt for binaer-filer i denne BBS.  For  
aa faa tilgang til dette omraadet, benytter du foelgende kommandoer DIREKTE 
fra BBS-mode (altsaa IKKE fra FBBDOS):  
  
Ditt terminal-program MAA da benytte YAPP-protokollen til overfoering  
av binaere filer.  
  
- Tast YW for aa se listen over binaere filer.  
- Tast YI for aa faa den samme listen, men med kommentarer til programmene. 
- Tast YN for aa liste ut NYE binaer-filer siden sist du var innom.  
- Tast YU [filnavn] for aa sende en fil TIL mailboxen.  Du kan IKKE  
  overskrive en fil som allerede eksisterer i mailboxen.  
- Tast YD [filnavn] for aa motta en fil FRA mailboxen.  
 

Start en nedhenting av en binaerfil med kommandoen  
YD ffffffff.xxx  
BBSen svarer naar den er klar til aa starte overfoeringen.  Da starter du
opp hente-prosedyren i programmet ditt (med YAPP trykker du F8 og oppgir  
filnavnet).  Overfoeringen avsluttes automatisk naar den er ferdig.  
  
Start en opplasting av en binaerfil med kommandoen  
YU ffffffff.xxx  
Igjen svarer BBSen naar den er klar til aa ta imot.  Men foerst ber den deg 
beskrive filen, med inntil 40 tegn.  Saa starter du opp sendingen (i YAPP  
trykker du F7 og oppgir navnet paa filen du skal sende til BBSen).  
Overfoeringen avsluttes automatisk naar den er ferdig.  
OBS:  Pass paa at du ikke bruker et filnavn som allerede er i bruk.  Da faar
du i saa fall en feilmelding.  

2.5  Gateway.
-------------

Gateway-kommandoer :

C : Connect.
D : Disconnect.  
H : Hjelp (denne hjelpetekst).  
J : Liste over de 20 siste monitorerte stasjoner.  
K : Converse mode.  
M : Monitor av/paa.  
P : Gaa direkte fra en port til en annen (send P 1 hvis du er paa port 2)  

> eller ESC-tegn skifter direkte tilbake til Cmd:-mode.  
  
B : Gaa tilbake til BBS-mode.  
  
Foerst velger du en tilgjengelig port.  Hvis der er en ledig kanal, vil  
denne bli tildelt deg, og gitt ditt kallesignal.  Saa kan du connecte  
paa vanlig maate.  Naar forbindelse er oppnaadd, skiftes som normalt til  
convers-mode automatisk.  Du kan oxo gaa direkte til converse-mode uten aa  
connecte noen, med K-kommandoen.  Naar forbindelsen brytes, gaar du
automatisk tilbake igjen til command-mode.  Du kan oxo manuelt skifte til  
command-mode med ESC eller > etterfulgt av en RETURN.  
For aa "lytte" paa den andre porten, kan du benytte M-kommandoen, som slaar 
monitor av eller paa.  
  
  
2.6  Konferanse.  
----------------  
  
I konferansen kan du kommunisere direkte med andre brukere (flere paa  
en gang) som oxo er i kontakt med BBSen.  
  
- CW-kommandoen lister kallesignalene som er i konferansen.  
- C -kommandoen benyttes for aa komme inn i konferansen.  
  
Naar du er kommet inn i konferansen, maa du starte alle kommandoer med et  
punktum.  
  
Kommandoene er :  
  
.C[port] KALLESIGNAL [v REPEAT ...] connecter til et kallesignal paa en
port.

.H  gir deg denne hjelpe-tekst.
.W  lister ut alle kallesignalene i konferansen.
.Q  benyttes for aa forlate konferansen.

2.7  Andre BBS-kommandoer.
--------------------------  
  
A        - Midt under en lang utlisting fra Mailboxen, kan du sende 
           kommandoen  A for aa avbryte (abort).  Etter kort tid vil 
           utlistingen stoppe,  og du vil faa et spoersmaal om du vil
           fortsette utlistingen.  
  
B        - Logge av BBSen. (Disconnect har samme effekt.)  Du kan ogsaa  
           bli logget av automatisk hvis BBSen ikke hoerer noe til deg paa  
           en lang stund (ofte 4 min).  
  
C        - Brukes for aa delta i konferansen (se eget avsnitt).  
  
D        - D-kommandoen har to forskjellige funksjoner.  
  
         1) Sender du kommandoen D [filnavn], vil mailboxen sende deg filen 
         med det oppgitte navn.  Dette forutsetter imidlertid at denne  
         filen finnes tilgjengelig i mailboxen i hoved-katalogen, dvs. at du
         maa finne den med kommandoen W.  Se ogsaa hjelp til W-kommandoen.  
         Naa kan du oxo benytte D direkte i en underkatalog.  Eks:  
         D LOKALT/ANDELER.BRG.  
  
         2) Sender du bokstaven D alene, gaar du over fra vanlig BBS-mode,
         til noe som heter FBBDOS.  Her er kommandoene mye lik de kommandoer
         du har i vanlig DOS.  Under FBBDOS faar du som bruker tilgang til
         en liten del av hard-disken i mailboxen, og kan her benytte
         kommandoer som er beskrevet lenger oppe (under filoverfoering).  
  
E        - Denne kommando er kun for sysop og remote-sysop.  
           EU (Edit User) [kallesignal].  
  
F        - F-kommandoen gir deg adgang til SERVER-mode og spesielle 
           kommandoer. 
 
           I "server-mode" kan du utfoere flere operasjoner:  
           Faa oversikt over mailboks-bruken (bruks-statesikk)  
           Lese informasjoner/dokumentasjoner lagt inn av sysop  
           Lese data om alle brukerne i mailboxen  
           Faa regnet ut QRA-locatorer og beregning av avstander mellom  
           flere QRA-locatorer
           Faa oppgitt data om forskjellige amatoer-satelitter, og faa
           regnet ut bane-data for satelitter  
 
G        - kommandoen gir deg adgang til GATEWAY (hvis BBSen er slik satt
           opp at den tillater gateway-kjoering, og dersom det er ledige
           kanaler paa den 'andre' porten).  
  
H        - Gir den generelle hjelp-oversikten.  
H x      - Gir spesiell hjelp til bokstaven x (kan naa ogsaa gi hjelp
           til helt ord, f.eks. H SYSOP) 
  
I        - I-kommandoen gir deg informasjon om denne BBSen.  

J        - J-kommandoen gir deg en liste over de 20 siste connectede
           stasjoner.
         - Tast JK for aa se de 20 siste connectede stasjoner.
         - Tast JA for aa se kallesignaler som har connected til TNC-A.
         - Tast J1 for aa se kallesignaler som er MONITORERT paa TNC-A
         - Tast JB for aa se kallesignaler som har connected til TNC-B.
         - Tast J2 for aa se kallesignaler som er MONITORERT paa TNC-B

M        - Med disse kommandoer kan du lage en kopi av en melding fra BBSen.
MV         Kopien kan du legge i en katalog i BBSen.  Gjoer slik:  
MH         M (meldingsnummer) (filnavn).  Filnavn kan bestaa av full "path",
           uten slik path blir filen liggende i hoved-katalogen.  
           Eksempel:  M 1234 lokalt/test.msg  kopierer melding nr. 1234 til 
           lokalt-katalogen, og gir filen navn test.msg.  
           MV er identisk med M, med overskriften fra BBSen.  
           MH er identisk med M, men med overskrift og alle R:-linjer.  
  
M        - Bare for sysops:  M kan erstatte L alle plasser, utlisting  
           inneholder da BID sammen med Tittel.  
  
N        - N-kommandoen bruker du for aa legge inn, eller senere endre,
           navnet ditt. Du kan benytte maksimalt 12 tegn.  "Tullete" navn
           vil bli slettet, bruk ditt eget fornavn.  
           Tast N[mellomrom][fornavn].  
  
NP       - Med denne kommando endrer du passordet ditt ved innlogging via
           telefon-modem.
           
NQ       - Med denne kommando kan du legge inn eller endre din QRA-locator.
  
O        - O-kommandoen brukes for aa vise forskjellige valgmuligheter:  
           O alene viser valgt spraak, side-inndeling og base-nummer.  
           Tast OP for aa velge/fjerne sideinndeling paa meldinger.  
           Tast OP (antall-linjer) for aa velge sideinndeling og antall
           linjer pr. side.
           Tast OL alene for aa faa oversikt over tilgjengelige spraak.  
           Tast OL[mellomrom][spraaknummer] for aa velge spraak.  
           Tast ON alene for aa se base-nummeret ditt.  
           Tast ON [nummer] for aa velge base-nummer.  Nummeret du skriver  
           inn blir multiplisert med 1000, slik at om du skriver 6, saa blir
           ditt base-nummer 6000.  Etter det kan du skrive R 25 for aa lese
           melding 6025.  
  
P        - Bare for sysops:  PR kan benyttes til aa slaa printer av og paa. 

           Forsiktig !  
  
T        - Snakk med sysop.  Hvis sysop er tilgjengelig faar du svar innen  
           ett minutt.  Hvis ikke han er inne, vil du bli bedt om aa legge  
           inn en melding til ham.  
  
U        - U-kommandoen benyttes til aa sende en fil til hovedkatalogen i  
           BBSen.  Tast U [filnavn] for aa sende en ASCII-fil til BBSen.  
           Naa kan du oxo benytte U direkte i en underkatalog.  Eks:
           U LOKALT/TEST.MSG

V        - V-kommandoen viser den aktuelle versjon av BBS-programmet, samt
           antall aktive meldinger.
           Med V-kommandoen kan du oxo LESE meldinger, som da leses ut
           inkludert alle overskrifter ("headers") som er lagt til fra alle
           andre mailboxer som meldingen har passert gjennom.  Kommandoen
           ellers er identisk med R-kommandoene.
           Tast V[mellomrom][meldingsnummer] for aa lese en spesiell
           melding.
           Du kan he flere meldingsnumre etter hverandre, adskilt med
           mellomrom.  
           Tast VM for aa lese alle meldinger til deg [Verbose-read Mine].  
           Tast VN for aa lese alle NYE meldinger til deg [Verbose-read
           New]. 
  
W        - W-kommandoen kan benyttes for aa se innholdet i hoved-katalogen 
           for filer. For oversikter, up- og down-load, tast D for aa komme
           til DOS, og be om ny hjelp der med ?-kommandoen.  
           Naa kan du oxo benytte W direkte i en underkatalog.  Eks:  
           W LOKALT  
  
X        - X-kommandoen lar deg skifte mellom "normal" og "ekspert"-status.
           "Normal"-status gir deg lange menyer, og standard meldinger.  
           "Ekspert"-status gir deg kortere menyer, og intet annet.  
           Tast X for aa skifte mellom normal og ekspert.  
           PS: Som noenlunde erfaren bruker, BOER du skifte status til  
           ekspert!   
 
Y        - Y-kommandoen benyttes til binaer-overfoeringer med  
           YAPP-protokollen.  
           Ditt terminal-program MAA da benytte YAPP-protokollen til  
           overfoering av binaere filer.  
           Tast YW for aa se listen over binaere filer.  
           Tast YI for aa faa den samme listen, men med kommentarer til  
           programmene.  
           Tast YN for aa liste ut NYE binaer-filer siden sist du var innom.
           Tast YU [filnavn] for aa sende en fil TIL mailboxen.  Du kan IKKE
           overskrive en fil som allerede eksisterer i mailboxen.  
           Tast YD [filnavn] for aa motta en fil FRA mailboxen.  
  
>        - Send    > kallesignal tekst   for aa sende en tekst til en annen 
           stasjon som oxo er connected til BBSen.  Du finner ut hvem som er
           i BBSen med I-kommandoen.

=        - Send = kallesignal for aa connecte en annen stasjon som oxo er
           connected til BBSen samtidig.  Du finner ut hvem som er connected
           med I-kommandoen.

!        - Denne kommando er lik I-kommandoen, men kortere (uten beskrivelse
           av BBSen etc.).

$        - Bare for sysops:  $$ (meldingsnummer) gir oversikt over hvilke
           BBSer meldingen skal sendes til (BBSer som venter paa aa faa
           den).
           
%        - Med denne kommando faar du fullstendig status over BBSen naa.

2.8  Tilgang til BBSen via telefon-modem.
-----------------------------------------

Det er naa mulig aa sette opp FBB med telefon-modem paa en port, slik at man
kan bruke telefonen til aa kommunisere med BBSen paa, som om det gikk over
radio og TNC.  Med det er noen vesentlige forskjeller:

Overfoeringshastigheten vil vaere vesentlig stoerre enn over radio.  Det kan
benyttes full dupleks, og hastigheter paa 1200 eller 2400 baud, eller kanskje
enda hoyere.

Naar man ringer opp en slik BBS, maa man svare paa 2 spoersmaal foer man
faar tilgang til BBSen.  Foerst spoer den om ditt kallesignal, og deretter
ber den om passord.  Passordet maa du faa vite av sysop foer du ringer opp.
Passordet kan du senere endre selv, med kommandoen NP.

Naar du saa er kommet vel inn i BBSen, vil den fungere som om du connected
den via radio.  Alle vanlige kommandoer er tilgjengelige.  Men skal du
overfoere binaer-filer, maa du benytte protokollen XMODEM, og kommandoene
XGET og XPUT (tilsvarende til YPUT og YGET under YAPP).  Du MAA benytte
pakkelengde 128 under XMODEM.


3.0  DOS.
  
  
3.1  Innledning.  
----------------  
Naar du i BBS-mode sender bokstaven D alene, gaar du over fra vanlig
BBSmode, til noe som heter FBBDOS.  Her er kommandoene mye lik de kommandoer
du har i vanlig DOS.  Under FBBDOS faar du som bruker tilgang til en liten
del av hard-disken i mailboxen.  
Sender du naa kommandoen DIR, faar du en liste over samtlige kataloger samt 
eventuelle filer som maatte vaere lagt inn direkte i hoved-katalogen.  
  
Kommando DIR gir for eks. dette svaret:  
  
ALARM         <DIR>  01-05-90    BASIC         <DIR>  01-05-90  
BSQ           <DIR>  01-05-90    BSQ_NY        <DIR>  26-08-90  
DIVERSE       <DIR>  01-05-90    HF            <DIR>  01-05-90  
KART          <DIR>  01-05-90    LOKALT        <DIR>  01-05-90  
MAILBOX       <DIR>  01-05-90    NET-ROM       <DIR>  01-05-90  
PASCAL        <DIR>  01-05-90    SATELITT      <DIR>  01-05-90  
THENET        <DIR>  01-05-90    TNC           <DIR>  01-05-90  
VHF           <DIR>  01-05-90    LA6CU         <DIR>  28-08-90
8585216 bytes ledig.  
  
3 connected(e) stasjon(er)  
C:\>  
  
  
  
Vil du naa se hva som finnes under LOKALT, sender du naa kommando CD LOKALT,
og deretter DIR paa nytt.  Du kan da faa dette svaret:  
  
ANDELER         4743 20-08-89    ANDELER.BRG     2068 28-08-89  
ANDELER.NYE     4819 28-08-89    DATA.NOD        1336 03-09-89  
KJOEP.AND       1837 07-04-88    SENDMAIL.BBS    2218 08-01-88  
8585216 bytes ledig.  
  
4 connected(e) stasjon(er)  
C:\LOKALT>  
  
  
Her er altsaa en oversikt over filene under LOKALT.  Stoerrelsen paa filene 
er ogsaa angitt, f.eks. er filen ANDELER.BRG paa 2068 bytes.
  
Du kan ogsaa benytte kommando DIR (katalog), da faar du en oversikt over  
filer i en annen katalog enn den du befinner deg i for oyeblikket.  

3.2  Kommandoer i FBBDOS.
-------------------------

Her er alle kommandoene som kan benyttes i FBBDOS:

   ?  HELP  AIDE   >=  Benytt EN av disse tre for hjelp.
   DIR             >=  Lister innholdet i katalogen (directoryet).
   MD MKDIR [navn] >=  Benytt EN av disse to for aa opprette en ny katalog
                       (directory) med navnet [navn].
   RD RMDIR [navn] >=  Benytt EN av disse to for aa slette en katalog (du
                       maa selv befinne deg i katalogen over, og katalogen
                       du vil slette, maa vaere helt tom).
   CD [navn]       >=  Brukes for aa skifte til katalogen (directory) med
                       tittel [navn].
   COPY [fra] [til]>=  Kopierer en fil med filnavn [fra] til en ny fil med
                       navnet [til].  Kan oxo kopieres til annen katalog,
                       ved korrekt angivelse av "path".
   DEL [filnavn]   >=  Sletter filen [filnavn].  
   TYPE [filnavn]  >=  Sender deg filen [filnavn].  Filen er side-inndelt  
                       HVIS du har oppgitt at du vil ha side-inndeling naar 
                       du var i BBS-mode.  
                       Filen [filnavn] maa ligge i den katalog du befinner
                       deg i for oyeblikket (finner oversikten med DIR).  
   GET  [filnavn]  >=  Identisk med TYPE, men alltid UTEN side-inndeling,  
                       og filen blir alltid avsluttet med en CTRL-Z.  
   PUT [filnavn]   >=  Med denne kommando kan du sende en ASCII-fil TIL  
                       denne katalogen.  
   YPUT og YGET    >=  Disse er identiske med PUT og GET, men bruker  
                       YAPP-protokollen (for binaer-filer).  
   XPUT og XGET    >=  Identisk med YPUT og YGET, men benytter XMODEM-
                       protokollen, og kan bare benyttes via telefon-modem.
   EDIT [filnavn]  >=  Dette er en liten editor som kan benyttes for aa  
                       korrigere tekst-filer i BBSen.  Du kan KUN rette opp 
                       filer du selv har lagt inn.  Bruksanvisning til  
                       denne editor vil finnes et annet sted i mailboxen  
                       senere...  
   F B EXIT QUIT   >=  Benytt EN av disse fire for aa gaa tilbake fra DOS
                       til vanlig BBS-bruk.  
   LIST            >=  Viser oversikt over alle filnavn inkludert beskrivelse
                       av hver fil, hvis slik beskrivelse er lagt inn.  
                       Dette gjelder baade for ASCII-filer og binaer-filer.
   PRIV            >=  Sysop kan gi hver bruker adgang til et helt spesielt
                       directory med denne kommando.
  
3.3  ASCII-filer i FBBDOS.  
--------------------------  
  
Foerst maa du (som nevnt ovenfor) skifte fra BBS-mode til FBBDOS med
kommando D.  Skal du hente en ordinaer ASCII-fil fra BBSen, skal du bruke
kommandoen TYPE eller GET etterfulgt av filnavnet.  Forskjellen paa TYPE og
GET er at TYPE stopper opp og ber deg taste ENTER etter hver side, HVIS du i
BBS-mode har oppgitt at du oensker side-deling (kommando OP).  Med GET faar
du i alle fall ingen sideinndeling.

Motsatt vei, hvis du vil sende en fil TIL BBSen, er helt identisk, bare med
det unntak at kommandoen blir PUT.  Du avslutter innlegging av filen med
CTRL-Z.  Soerg ogsaa for at filnavnet du skal benytte IKKE finnes fra foer.

3.4  Binaer-filer i FBBDOS.
---------------------------  
  
Henting av en binaer-fil maa skje med YAPP-protokollen.  
  
Prinsippet med henting fra og opplasting til BBSen er lik med ovenfor, men  
kommandoene er litt anderledes.  Tilsvarende kommandoer til GET og PUT ved  
ASCII-filer (se ovenfor) er YPUT og YGET.  Binaer-filen du legger inn med  
YPUT legges i det directory du befinner deg i.  
  
Generelt er det mulig aa laste opp binaer-filer til alle filomraader.  
Dette til forskjell fra f.eks. MBL-BBSer hvor det er egne omraader bare for 
binaer-filer.  
  
Naa kan man ogsaa hente og laste opp binaer-filer med XMODEM- protokollen.
Dette kan bare gjoeres via telefon-modem til BBSen.

  
3.5  Andre FBBDOS-kommandoer.  
-----------------------------  
  
Under FBBDOS kan du oxo faa hjelp med kommandoen ? eller HELP eller AIDE.  
Du lister som nevnt ut kataloger med DIR.  
  
Du kan selv opprette nye kataloger med kommando MD eller MKDIR etterfulgt av
navn paa katalogen du vil opprette.  Du kan oxo senere slette denne katalog 
(hvis den er helt tom) med kommando RD eller RMDIR.  Kommando CD bruker du  
til aa skifte til ny katalog.  Du kan skifte "oppover" med CD .., og gaa  
helt til hoved-katalogen med CD \.  
  
Du kan kopiere filer med kommando COPY (fra_navn til_navn).  
  
Du kan SLETTE filer med kommando DEL etterfulgt av filnavn.  Dette kan du  
KUN gjoere med filer du selv har lagt inn i mailboxen.  
  
For aa gaa ut av FBBDOS og tilbake til BBS-mode sender du F eller B eller  
EXIT eller QUIT.  

4.0  SERVERS.


4.1  Innledning.
----------------

I tillegg til vanlig mailbox, har denne BBS en del ekstra-funksjoner som
ikke er helt vanlig i andre BBSer.  Naar du er i BBS-mode, kan du sende
kommando F, og kommer da over i server-mode.  Her gjelder INGEN av de
vanlige BBS-kommandoene, her er egne sett med kommandoer.  
  
Naar du naa er kommet i server-mode, skal du velge server, eller du kan  
sende F for aa gaa tilbake til BBS-menyen.  Her er de tilgjengelige  
kommandoene i server-menyen:  
  
C : Bruks-statistikk.  
D : Dokumentasjoner.  
N : Data om brukere.  
Q : Qra-locator (beregninger etc).
T : Satelitt-data.  
F : Tilbake til BBS mode.  
B : Disconnect.  
  
Tast ? [BOKSTAV] for mer detaljerte opplysninger om en spesiell kommando.  
  
BRUKS-STATISTIKK           : Her kan det hentes statistisk informasjon om  
                             bruk av denne mailbox.  
DOKUMENTASJONER            : Under denne overskrift finner du informasjon og
                             dokumentasjon av forskjellig art.  Kommandoene
                             er rent numeriske (bestaar KUN av tall).  
                             Tallet finner du foran den filen du vil hente.
                             Innlegging av nye dokumentasjoner her, gjoeres
                             med serveren NEWDOC. Les egen hjelp til den med
                             kommando H NEWDOC (i BBS-mode).  
DATA OM BRUKERNE           : I denne avdeling vil du finne opplysninger om  
                             brukerne, som brukerne selv har lagt inn.  Her 
                             kan finnes fullt navn (etternavn-fornavn),  
                             adresse, telefon-nummer, etc. Paa samme maate
                             kan du selv legge inn dine egne data her.
QRA-LOCATOR (beregninger)  : Qra-Locator er en form for posisjons-angivelse
                             som bestaar av to bokstaver, to tall og to
                             bokstaver til.  Eks: JP20QL. I denne avdeling
                             kan du faa omgjort QRA-locator til lengde- og
                             bredde-grader, eller omvendt, du kan faa
                             beregnet avstander og beam-retninger mellom to
                             QRA-locatorer osv.
SATELITT-DATA              : Her kan bane-data, bane-parametre etc for
                             satelitter regnes ut.  Her finnes ogsaa diverse
                             informasjon om forskjellige satelitter.
RETURNER TIL BBS-MODE      : Med denne kommando kan du gaa tilbake til
                             BBS-mode.
DISCONNECT                 : Med denne kommando kan du logge av fra mailbo-
                             xen direkte, uten aa maatte gaa tilbake til
                             BBS-mode foerst.

4.2  Server C: Bruks-statistikk.
--------------------------------  
  
Kommandoene her er:  
  
G : Generell statistikk.  
H : Grafisk fremstilling av bruk pr. time i doegnet.  
I : Liste over kallesignaler som har vaert innom mailboxen.  
J : Grafisk fremstilling av bruk pr. ukedag.  
L : Detaljert liste over connectede stasjoner (kan avbrytes med
A-kommandoen).
O : Prosentvis bruk av mailbox og servers.  
F : Gaa tilbake til server-menyen.  
B : Disconnect.  
  
Tast ? [BOKSTAV] for mer detaljerte opplysninger om en spesiell kommando.  
  
Kommando G : Generell oversikt over bruken av mailboksen:  
             - Antall aktive meldinger.  
             - Antall connects mailboxen har hatt.  
             - Gjennomsnittlig tid pr. connect.  
             - Gjennomsnittlig antall connects pr. dag.
             - Travle timer.  
  
Kommando H : Grafisk fremstilling av bruk av mailboxen pr. time i doegnet.  
             Skriver du i tillegg kallesignal, altsaa : H (kallesignal) faar
             du ut oversikt over bruken fra dette kallesignal.  
  
Kommando I : Liste over alle kallesignal som har brukt denne mailboxen.  
             Listen er sortert alfabetisk.  
             Skriver du i tillegg soeke-kriterier som I LA*, faar du ut alle
             LA-kallesignal (i dette tilfellet) som har brukt BBSen.

Kommando J : Grafisk fremstilling av daglig bruk av mailboxen.  
             Skriver du i tillegg kallesignal, f.eks. J LA6CU, faar du se
             bruken av dette kallesignal alene.
  
Kommando L : Viser detaljerte opplysninger om hver connect:  
  
             - Port (A, B etc.)  
             - Kanal-nummer  
             - Nummer paa hver connect (fra en og oppover)  
             - Kallesignal  
             - Dato  
             - Tid (da forbindelse ble opprettet)  
             - Antall minutter og sekunder denne forbindelse varte  
  
Listen vises i revers kronolgisk rekkefoelge.  Utlisting avbrytes med
kommando  A (abort).  

Kommando O : Viser prosentvis bruk av mailbox og servers, og oxo prosentvis
             bruk av hver server innbyrdes.

Kommando F : Med denne kommando kan du gaa tilbake til server-menyen.

Kommando B : Med denne kommando kan du logge av fra mailboxen direkte.

4.3  Server D: Dokumentasjon.
-----------------------------

I dette omraadet er alt lagt opp slik at hver fil har et tall foran seg.
Dette tallet er alt du trenger oppgi for aa lese filen.
Oppdatering av dokumentasjonene vil stort sett vaere en jobb for sysop, og
hjelp til dette finnes med kommandoen H NEWDOC.  NEWDOC er den server som
benyttes for oppdateringen.

  
4.4  Server N:  Data om brukerne.  
---------------------------------  
  
Tilgjengelige kommandoer her er :  
  
I : Liste over alle kallesignal som har hatt forbindelse med mailboxen.  
N : Endre detaljer om ditt ETTERNAVN, adresse, telefon-nummer og QRA-loc.  
R : Let etter opplysninger om en bruker.  
F : Gaa tilbake til server-menyen.  
B : Disconnect.  
  
Tast ? [BOKSTAV] for mer detaljerte opplysninger om hver enkelt kommando.  

Kommando N : Med denne kommando kan du korrigere ditt ETTERnavn, adresse,  
             telefon-nummer (hjemme og jobb) og QRA-locator.  Hvis de  
             opplysningene som ligger inne, er korrekt, kan du avbryte  
             ved aa svare N paa det innledende spoersmaal om du oensker aa  
             foreta endringer.  Hvis du underveis IKKE oensker aa endre  
             et av innslagene, kan du bare trykke RETURN, da forblir den  
             opplysning uendret.  
  
Kommando R : Her kan du soeke etter opplysninger om andre brukere.  Sender  
             du bare R, spoer mailboxen etter kallesignal, eller du kan  
             skrive R [kallesignal] for aa faa opplysningene direkte.  
  
             Eksempel:  R LA6CU  
  
Kommando I : Liste over alle brukere som har vaert i forbindelse med  
             mailboxen.  Listen er sortert alfabetisk.  
  
Kommando F : Med denne kommando kan du gaa tilbake til server-menyen,  
             og fortsette derfra.  Vil du helt tilbake til BBS-mode, trykker
             du F en gang til naar du er kommet til server-menyen.  

Kommando B : Med denne kommando kan du logge av fra mailboxen direkte, uten
             aa maatte gaa tilbake til BBS-mode foerst.

4.5  Server Q:  Qra-locator (beregninger etc.).
-----------------------------------------------  
  
Tilgjengelige kommandoer her er :  
  
C : Legg sammen distansene fra ett punkt til flere QRA-locatorer.  
D : Regn ut avstand og retning mellom to QRA-locatorer.  
L : Omgjoer lengde- og bredde-grader til QRA-locator.  
Q : Omgjoer QRA-locator til lengde- og bredde-grader.  
F : Gaa tilbake til server-menyen.  
B : Disconnect.  
  
Tast ? [BOKSTAV] for mer detaljerte opplysninger om en spesiell kommando.  
  
Kommando Q : Omgjoer en QRA-locator til lengde- og bredde-grader.  Lengde-  
             og bredde-grader gies i grader/minutter og i gradianer.  
  
Kommando L : Omgjoer lengde- og bredde-grader til QRA-locator.  Lengde- og  
             bredde-grader kan oppgies i grader og hundredeler, eller  
             grader og minutter, eller i gradianer.  

             Korrekt format maa benyttes:
  
             I grader    : 1:45:00 (retning)
             I gradianer : 1.5 (retning)    
             der (retning) skal erstattes med himmelretningen (Nord, Soer,
             Oest eller Vest).  Det er nok med foerste bokstav av retningen.
           
Kommando D : Regner ut distanse og retning mellom to QRA-locatorer.  
             Distansen oppgies i kilometer, og retning oppgies i grader.  
  
Kommando C : Summering av utregnete distanser.  Etter at du har oppgitt  
             QRA-locator som skal benyttes som utgangspunkt, kan du oppgi  
             en QRA-locator som maal.  Den utregnete distanse kan summeres  
             sammen med en eller flere andre distanser, slik at du kan  
             faa ut et totalt antall kilometer.  Avstand som er mindre enn
             1 kilometer, rundes opp til 1, for aa faa korrekt antall samlet
             kilometre ved tester. 
          
Kommando F : Med denne kommando kan du gaa tilbake til server-menyen, og  
             fortsette derfra.  Vil du helt tilbake til BBS-mode, trykker du
             F en gang til naar du er kommet til server-menyen.  

Kommando B : Med denne kommando kan du logge av fra mailboxen direkte, uten
             aa maatte gaa tilbake til BBS-mode foerst.  
  
4.6  Server T:  Satelitt-data.
------------------------------

Tilgjengelige kommandoer her er :

C : Karakteristikker (beskrivelser) av satelitter.
P : Hent ut bane-parametre.
T : Regn ut bane-data for en satelitt.
F : Gaa tilbake til server-menyen.
B : Disconnect.

Tast ? [BOKSTAV] for mer detaljerte opplysninger om hver enkelt kommando.

Kommando T : Her regnes det ut satelitt-baner.  Foerst maa du oppgi hvilken
             satelitt det gjelder, deretter maa du oppgi dag og tid som
             utregningene skal starte paa. Hvis du har oppgitt din egen QRA-
             locator til mailboxen, benyttes den som utgangspunkt for
             beregningene.  Har du ikke oppgitt den, brukes mailboxens egen
             QRA-locator.  Banedata oppgis for alle aktuelle passeringer,
             fra en elevasjon paa -5 grader, det vil si naar satelitten er 5
             grader under horisonten.  

Kommando P : Viser bane-parametre for en valgt satelitt.  Dette er de
             parametrene som brukes under utregning av bane-data.

Kommando C : Viser en kort beskrivelse av satelitten.

Kommando F : Med denne kommando kan du gaa tilbake til server-menyen, og
             fortsette derfra.  Vil du helt tilbake til BBS-mode, trykker du
             F en gang til naar du er kommet til server-menyen.

Kommando B : Med denne kommando kan du logge av fra mailboxen direkte, uten
             aa maatte gaa tilbake til BBS-mode foerst.

4.7  EKSTERNE SERVERS.
----------------------  

Naa er det mulig aa benytte REQDIR og REQFIL i FBB.  Med disse kan man faa  
tilsendt oversikter over kataloger fra andre BBSer, eller faktisk oxo hente 
ASCII-filer fra andre BBSer.  
REQDIR og REQFIL benyttes i vanlig BBS-mode (ikke som de andre servers  
beskrevet ovenfor).
  
4.71  REQDIR  
------------  
  
Vil jeg ha en oversikt over hovedkatalogen i LA8GE BBS, sender jeg en  
ordinaer melding slik:  
  
SP REQDIR @ LA8GE  
Som Tittel skriver jeg *.*  @ LA1B      (hvis LA1B er min hjemme-BBS)
  
Jeg trenger ikke lage noe innhold i meldingen, da det likevel blir oversett.

Som svar faar jeg en melding om en stund, som viser innholdet i hoved-  
katalogen hos LA8GE BBS (tilsvarende som om jeg skrev W her i vaar BBS).  
I det svaret kan det oxo tenkes at det viser at der er under-kataloger
(med <DIR> bak) i BBSen.  Da kan jeg sende en ny, tilsvarende melding for  
aa se hva som finnes nede i en slik katalog, eksempel:  
  
SP REQDIR @ LA8GE  
Som tittel skriver jeg LOKALT @ LA1B    (hvis LA1B er min hjemme-BBS)
  
Da faar jeg oversikt over LOKALT-katalogen hans.  
  
  
4.72  REQFIL  
------------  
  
Vil jeg hente en fil i hovedkatalogen i LA8GE BBS, sender jeg en  
ordinaer melding slik:  
  
SP REQFIL @ LA8GE  
Som Tittel skriver jeg TEST.MSG @ LA1B    (hvis LA1B er min hjemme-BBS)
  
Jeg trenger ikke lage noe innhold i meldingen, da det likevel blir oversett.

Som svar faar jeg en melding om en stund, som inneholder filen  
TEST.MSG, hvis den fantes i LA8GE's hoved-katalog.  Det har jeg paa forhaand
sjekket med REQDIR (se ovenfor).  
Jeg kan oxo hente filer i underkataloger, paa tilsvarende maate:  
  
SP REQFIL @ LA8GE  
Som tittel skriver jeg LOKALT/ANDELER.BRG @ LA1B    (LA1B er min hjemme-BBS) 
  
Da faar jeg filen ANDELER.BRG oversendt, hvis denne finnes i LA8GE's under-  
katalog med navn LOKALT.  

4.73 NEWDOC.
------------

Denne server benyttes for aa legge inn og oppdatere dokumentasjoner under
serveren DOCS.  Skal du legge inn en slik dokumentasjon, sender du en
melding slik:

SP NEWDOC

Tittel for meldingen skal bestaa av filnavnet som filen skal ha (format 
xxxxxxxx.yyy) samt en beskrivelse (label) paa maks 30 tegn.  Eksempel:

DOC.BBS Dokumentasjon for BBSen.

Deretter sender du saa filen, som innhold i meldingen.
Som kvittering paa at meldingen er rett ankommet BBSen, sendes det etterpaa
en retur-melding til deg.

Endring av beskrivelsen av filen (label) kan gjoeres med L-kommandoen,
f.eks. slik:

L DOC.BBS Dokumentasjon for LA1B BBS.
  
5.0  AVSLUTNING.


5.1  Fremsending av meldinger (forwarding).
-------------------------------------------

Automatisk fremsending av meldinger (personlige og bulletiner) til andre
BBSer er en av de viktigste funksjonene i BBSen.  Det gjoer at meldinger kan
utveksles automatisk mellom alle BBSer.  Ikke bare naerliggende BBSer er med
i dette systemet, stort sett alle BBSer i verden er med paa dette.  Paa
denne maate kan en melding fra en avsender i Bergen, Norge naa frem til hele
Europa, ja kanskje hele verden.  Avsender behoever ikke aa gjoere noe
spesielt for aa benytte dette systemet, annet enn aa passe paa korrekt @
BBS. Les mer om det under S-kommandoene.  Det er sysop som er ansvarlig for
at meldingene kommer frem til rett sted.  Sysop soerger for at meldingene
sendes rett vei herfra, slik at de kommer til de rette BBSer til slutt.  Det
ligger et ganske utstrakt samarbeid med andre BBSer i mange andre land for aa
faa dette til.  
  
En gang (eller oftere) hver time starter BBSen opp og kjoerer forwarding. 
Da kaller den i  tur og orden opp alle BBSer den har meldinger til.  Mange
meldinger kan ikke komme frem direkte til korrekt BBS, fordi vi ikke har
direkte forbindelse med den BBSen.  Da maa vi sende meldingen til en ANNEN
BBS som igjen har forbindelse med en annen BBS osv. som til slutt har
forbindelse med korrekt BBS.  Dette krever altsaa at sysop kjenner nettet
ganske godt, saa han vet hvilken vei meldingene skal sendes.  
  
De fleste steder gaar forwardingen av meldinger via et nett paa VHF/UHF.   
Andre steder er det ikke tilgang til et slikt vel-utbygget nett, saa derfra
gaar det meste av forwardingen paa HF.  Over VHF/UHF gaar forwardingen
vanligvis meget raskt, mens det kan vaere noe tregere via HF.  Dette skyldes
delvis at overfoerings-hastigheten bare er 1/4 paa HF i forhold til VHF, men
mest skyldes det varierende kondisjoner paa luften.  Av samme grunn pleier
vi ogsaa aa be brukerne begrense stoerrelsen paa bulletiner, slik at de i
alle fall ikke kommer opp i over 10-15k.  Da er det bedre aa splitte dem opp
i to meldinger (del en og del to).  Det er veldig irriterende aa se at en
melding paa 20k er nesten ferdig (gjenstaar bare noen faa bytes), saa er
forholdene endret seg saa mye at forbindelsen brytes.  Neste gang (neste
time) maa HELE meldingen sendes om igjen.  En melding paa 20k tar lett 20-30
minutter aa overfoere paa en svak HF-kanal....  
  
Naa blir meldinger som overfoeres mellom FBB-BBSer (dessverre bare mellom
disse..) komprimert foer de sendes.  Meldingen "krympes" med 30-70%
(gjennomsnittlig ca 50%), og "pakkes ut" igjen hos mottaker-BBS naar den
ankommer.  Saa bruker merker ikke noe til dette.  Men det kan korte ned
overfoerings-tiden mellom BBSer betraktelig.

5.2  Tips fra en sysops synspunkt.
----------------------------------

De foelgende ideer kommer fra timesvis av overvaaking av BBSen.  Sysop ser
lett andres feil (hvem gjoer ikke det, hi...).

Naar du er i kontakt med en BBS, saa send en kommando bare EN gang.  Enten
faar du respons fra BBSen, eller saa brytes forbindelsen.  Mange synes det
tar litt lang tid foer de faar ventet respons, og sender derfor kommandoen
paa nytt.  Siden absolutt ALLE kommandoer virkelig BLIR utfoert, vil du
derfor faa utfoert kommandoen din to ganger.  Er det f.eks. en kommando for
aa lese en lang fil, saa faar du den altsaa i alle fall to ganger.  Og DET
er kanskje noe bortkastet. En kommando blir altsaa ALLTID utfoert (eller du
faar i alle fall en eller annen respons fra BBSen).  Skulle en kommando IKKE
kom fremme til BBSen, vil du i alle fall bli disconnected, enten du har
sendt den EN eller 1473 ganger.  Saa send altsaa ikke kommandoen om igjen
fordi du ikke har faatt respons...

Det er helt unoedvendig aa faa sendt hjelp-filene flere ganger.  De aller
fleste kommunikasjons-program er laget slik at du kan lagre det du faar inn
paa stasjonen din direkte paa diskett eller printer.  Hent derfor de fleste
hjelpefilene EN gang, og ta vare paa dem.  Saa slipper du aa sende H stadig
vekk mens du er i forbindelse med BBSen.

Vennligst ikke list ALLE meldinger HVER gang !  Det tar svaert lang tid, og
er helt unoedvendig !  Hvis du er i kontakt med BBSen en gang hver uke eller
oftere, er det OK at du sender L naar du vil liste ut det som er nytt.  Er
du bare sporadisk i kontakt med BBSen, kan det bli flere hundre meldinger aa
liste ut til deg.  Send da heller LM og f.eks. LL 50.  (Se under LIST-
kommandoene).

5.3  Etterord.
--------------

Denne BBS er en flerbruker-BBS hvor det er lagt vekt paa hurtighet.  Derfor
er maskinen "fyllt opp" med masse data.  Er du den eneste bruker i BBSen i
oyeblikket, vil dine kommandoer bli rakst utfoert.  Er det derimot mange
bruker i boksen samtidig, tar det naturligvis lengre tid for hver enkelt
bruker.
Til slutt vil jeg bare minne om to ting.
For det foerste, saa tar det svaert mye tid aa stelle en BBS skikkelig.
Sysop legger gjerne ned mange timer med arbeid HVER dag.  Vaer derfor saa
snill aa vaere litt "overbaerende" med tilfeldige problemer som maatte
oppstaa.  Naar det er sagt, maa jeg oxo faa si at sysop SELVSAGT er
interessert i alle opplysninger om feil eller endringer som boer gjoeres i
BBSen.
For det andre, saa foelger sysop konstant med naar det kommer nye BBS-
programmer, og han proever stadig aa vaere oppdatert.  Han trenger derfor
ogsaa aa stenge ned BBSen en gang i blant for aa endre paa software, eller
legge inn og proeve ut nye programmer.  En gang i blant skjer det ogsaa
uforutsette ting, saa BBSen maa gaa av luften en kort stund.  Sysop gjoer i
alle fall saa godt han kan, og retter feil saa snart som mulig.  Saa baer
over med oss......

Lykke til !

LA6CU (@LA1B), Per Olsen, tlf 05-190055,
Jonsterhaugskiftet 1,
5092 Hylkje.

